<!DOCTYPE html>

<html>

<head>
    <title>Hello</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <style>
        div.blue-box {
            border: solid 2px blue !important;
            padding: 30px;
            margin-right: 20px;
        }

        div {
            border: solid 5px #cc0 !important;
        }

        @media only screen and (max-width: 600px) {
            body {
                background-color: lightblue;
            }
        }
    </style>
</head>

<body>
    <div class="blue-box">
        <h1>Hello World!!</h1>
    </div>
    <div>
        <p style="background-color: aqua;">Some text
        <div class="blue-box">
            <div class="blue-box">Hello2
                <div>sdfsdf</div>
            </div>
        </div>
        </p>
    </div>

    <form method="post" action="asd">
        <ul>
            <li><input type="text" name="greeting" value="Hello again"></li>
            <li><input type="checkbox" name="checkbox" checked></li>
            <li><input type="radio" name="radio"></li>
            <li><input type="button" name="button" value="Click Me!"></li>
            <li><input type="file" name="file"></li>
            <li><input type="hidden" name="hidden"></li>
        </ul>
        <input type="submit" value="Send Data">
    </form>
</body>

</html>

<!-- https://mail.ru:8000/resource?param1=1&param2=2 -->